
/*b1*/
.csc-l-1{
    width: 290px;
    height: 145px;
}

.csc-l-1 .block {
    display: table;
    position: relative;
    top: -43px;
}

.csc-l-1 .bg-block {
    background: #fff;
    background-repeat: no-repeat, no-repeat;
    background-position: top left, top right;
    transform: rotate(-16deg);
    border-radius: 40px;
    box-shadow: -2px 7px 6px 0px #0000003d;
}

.csc-l-1 .block-1 {
    vertical-align: middle;
    padding: 72px 24px 32px 24px;
    transform: rotate(16deg);
}

.csc-l-1 .img {
    position: absolute;
    bottom: 92px;
    left: 12px;
}

.csc-l-1 .text {
    font-family: 'Coiny';
    padding-top: 7px;
    text-transform: uppercase;
    font-size: 3em;
    color: #26a2bc;
    line-height: 37px;
}

.csc-l-1 .text1 {
    font-family: 'Gorditas';
    text-align: center;
    background: #26a2bc;
    color: #fff;
    text-transform: uppercase;
    font-size: 1.4em;
    letter-spacing: 5px;
    border-radius: 5px;
    display: table;
    left: 0;
    right: 0;
    margin: auto;
    padding: 0 0.8em;
}
/*End b1*/

/*b2*/

.csc-m-2{
    width: 700px;
    height: 50px;
}

.csc-m-2 ul.wNavbar {
    font-size: 1em;
    text-transform: uppercase;
    font-family: 'arial';
}

.csc-m-2 .wNavbar .open>.wDropdown-menu {
    display: block;
    border-radius: 0 0 10px 10px;
}

.csc-m-2 .wDropdown-menu {
    position: absolute;
    min-width: 220px;
    top: 100%;
    left: 0;
    z-index: 15;
    display: none;
    padding: 1em;
}

.csc-m-2 .wDropdown-menu .mLevel3 ul>li>a {
    padding: 0.2em 2em 0.25em 2em;
}

.csc-m-2 .wDropdown-menu .mLevel3 ul>li>a {
    display: inline-flex;
    width: 100%;
    color: #fff;
}

.csc-m-2 .wDropdown-menu>li>a {
    display: block;
    padding: 0.5em 0.5em;
    clear: both;
    white-space: nowrap;
    color: #fff;
    border-bottom: dashed 1px rgba(203, 203, 203, 0.2196078431372549);
}

.csc-m-2 .wNavbar>li>a {
    display: inline-flex;
    color: #fff;
    font-family: 'Atma';
    font-weight: 600;
    padding: 0 2em;
    /* border-right: solid 1px #fff; */
    position: relative;
    top: 10px;
}

.csc-m-2 .wNavbar>li>a:hover, .csc-m-2 .wNavbar .dropdown .wDropdown-menu li>a:hover {
    color: #eeab08;
    opacity: 1;
}

.csc-m-2 .bg-block {
    background: rgb(38, 161, 188);
}

#siteContainer .csc-m-2 .wNavbar {
 display: flex;
    justify-content: center;
    width: 100%;
    min-height: 42px !important;
    position: absolute;
    z-index: 15;
    border-radius: 50px;
}
.csc-m-2 .wMenu .wNavbar li {
    border-right: solid 1px #fff;
}
.csc-m-2 .wMenu .wNavbar li:last-child {
    border-right: solid 0px transparent;
}
@media (max-width:989px) {
  .csc-m-2 .wMenu .wNavbar li {
      border-right: solid 0px #fff;
  }
  .csc-m-2 .wMenu .wNavbar li:last-child {
      border-right: solid 0px transparent;
  }
  .csc-m-2 .wNavbar>li>a {
    padding: 1.25em 2.8em;
  }
  #siteContainer .csc-m-2 .wNavbar {
   display: block;}
}
  .csc-m-2 .wToggle .icon-bar span  {
    background: rgb(38, 161, 188);
    box-shadow: 0 0 1px transparent;
}
/*end b2*/

/*b3*/
.csc-i-3{
    width: 650px;
    height:510px;
}

.csc-i-3 .img {
    text-align: center;
}

.csc-i-3 .bg-block {
    background: transparent;
}
/*end b3*/

/*b4*/
.csc-t-4{
    width:370px;
    height:380px;
}

.csc-t-4 .bg-block {
}

.csc-t-4 .text {
    font-family: 'Fascinate Inline';
    color: #27a0bc;
    text-align: center;
    font-size: 2em;
}

.csc-t-4 .block {
    width: 100%;
    text-align: left;
    display: inline-block;
    border-radius: 50%;
}

.csc-t-4 .text1 {
    font-family: 'Atma';
    text-align: center;
    font-size: 7em;
    font-weight: 500;
}

.csc-t-4 .block1 {
    border: dashed 5px #27a0bc;
    border-radius: 50%;
    padding: 48px 32px 48px 32px;
    line-height: 80px;
    width: 350px;
    height: 350px;

    left: 0;
    right: 0;
    margin: auto;
    background: #fff;
}
/*end b4*/


.csc-t-5 {
    width: inherit;
    height: 90px;
}

.csc-t-5 .block {
    display: inline-table;
    width: 100%;
    text-align: center;
}
.csc-t-5 .bg-block {
    background: transparent;
}

.csc-t-5 .block-1 {
    min-height: 200px;
    background: transparent;
    margin: 10px;
}


.csc-t-5 .date {
    color: #383737;
    width: 100%;
    font-size: 1.5em;
    padding: 5px;
    text-align: center;
    font-family: arial;
}

.csc-t-5 .view {
    width: 30%;
    color: #5f5d5d;
    float: right;
    text-align: right;
    font-size: 1em;
    padding: 16px;
    text-align: right;
}

.csc-t-5 .border {
    background: #505050;
    height: 1px;
    z-index: 1;
    width: 15%;
    margin: auto;
    margin-bottom: auto;
    margin-bottom: 15px;
    position: relative;
}

.csc-t-5 .border:before {
    content: '';
    background: #75c0c7;
    height: 3px;
    z-index: 1;
    width: 31%;
    margin: auto;
    position: absolute;
    top: -1px;
    left: 0;
    right: 0;
}

.csc-t-5 .border:after{
    content: '';

}

.csc-t-5 .more {
    text-transform: uppercase;
    font-weight: bold;
}

.csc-t-5 .more a:link {
    color: #646464;
}
.csc-t-5 .more a:hover {
    color: #646464;
}

.csc-t-5 .more a:active {
    color: #646464;
}

.csc-t-5 .text {
    margin-top: 20px;
    font-size: 1.8em;
    text-align: center;
    font-family: 'Atma';
    font-weight: 600;
    text-transform: uppercase;
    display: inline-block;
}

.csc-t-5 .text1 {
    font-size: 1em;
    text-align: center;
    color: #f4a22f;
    font-family: 'Atma';
    text-transform: uppercase;
    font-weight: 600;
    letter-spacing: 1px;
    display: inline-block;
}

.csc-t-5 .img {
  text-align: center;
}



/*b6*/
.csc-a-6 .block {
    display: inline-table;
    width: 100%;
    text-align: center;
}

.csc-a-6 .bg-block {
    background: rgba(255, 255, 255, 0.6509803921568628);
}

.csc-a-6 .block-1 {
    padding: 48px 32px;
    position: absolute;
    margin: auto;
    bottom: 0;
    text-align: center;
    vertical-align: top;
    left: 0;
    right: 0;
    height: 220px;
    width: 220px;
    border-radius: 50%;
}

.csc-a-6 .date {
    color: #606060;
    width: 70%;
    float: left;
    font-size: 1.1em;
   padding: 15px;
    text-align: left;

}

.csc-a-6 {
    width: inherit;
    height: 356px;
}

.csc-a-6 .bg-block {
    background: transparent;
}

.csc-a-6 .text {
    margin-top: 0.2em;
    font-size: 1.5em;
    font-family: 'Atma';
    color: #fff;
    font-weight: 600;
}

.csc-a-6 .more {
    padding: 8px 32px;
    font-size: 1em;
    font-weight: 500;
    transition: all 0.5s ease;
    cursor: pointer;
    color: #fff;
}

.csc-a-6 .more:hover {
    color: #fffcf7;
}

.csc-a-6 .text1 {
    font-size: 1.2em;
    font-family: 'Atma';
    color: #fff;
}

.csc-a-6 .img {
    font-family: 'Raleway', Arial, sans-serif;
    position: relative;
    width: 100%;
    color: #000000;
    text-align: center;
}

.csc-a-6 .bg-block2 {
    background: #46afbb;
}

.csc-a-6 .bg-block3 {
    background: rgba(252, 210, 126, 0.85);
}

.csc-a-6 .bg-block4 {
    background: rgba(51, 91, 131, 0.85);
}

.csc-a-6 .bg-block5 {
    background: rgba(249, 143, 140, 0.85);
}

.csc-a-6 .block2 {
    display: inline-block;
    position: relative;
    text-align: center;
}

@media (max-width: 768px) {
.csc-a-6 .block  .wCol3,.csc-a-6 .block .wCol4,.csc-a-6 .block .wCol6,.csc-a-6 .block .wCol12,.csc-a-6 .block .wCol {
    flex: 0 0 100%;
    max-width: 100%;
  }
}

/*b7*/
.csc-t-7{
    width: inherit;
    height:90px;
    z-index: 3 !important;
}
.csc-t-7 .block{
  text-align: center;
}
.csc-t-7 .text {
    margin-top: 20px;
    font-size: 1.8em;
    text-align: center;
    font-family: 'Atma';
    font-weight: 600;
    display: inline-block;
}

.csc-t-7 .text1 {
    font-size: 1em;
    color: #f4a22f;
    font-family: 'Atma';
    font-weight: 600;
    background: #fffcf7;
    display: table;
    text-align: center;
    margin: auto;
    left: 0;
    right: 0;
    padding: 0 31px;
    letter-spacing: 5px;
    display: inline-block;
}

.csc-t-7 .border {
    background: #505050;
    height: 1px;
    z-index: 1;
    width: 15%;
    margin: auto;
    margin-bottom: auto;
    margin-bottom: 15px;
    position: relative;
}

.csc-t-7 .border:before {
    content: '';
    background: #75c0c7;
    height: 3px;
    z-index: 1;
    width: 31%;
    margin: auto;
    position: absolute;
    top: -1px;
    left: 0;
    right: 0;
}

.csc-t-7 .border:after {
    content: '';
}

.csc-t-7 .img {
   text-align: center;

}

/*b8*/
.csc-p-8 {
    width: inherit;
    height: 450px;
}

.csc-p-8 .block {
    text-align: center;
    padding: 16px 0;
    border: dashed 2px #cbcbcb;
}

.csc-p-8 .img {
  text-align: center;
}

.csc-p-8 .text {
    font-family: 'Atma';
    text-align: center;
    text-transform: uppercase;
    font-size: 1.1em;
    font-weight: 600;
    color: #2cbecd;
    display: inline-block;
}

.csc-p-8 .block-price {
    display: table;
    width: 100%;
    text-align: center;
}

.csc-p-8 .price {
    display: table-cell;
    font-family: 'Atma';
    font-weight: 600;
    font-size: 1.2em;
    text-align: right;
    padding: 4px;
}

.csc-p-8 .dprice {
    display: table-cell;
    font-family: 'Atma';
    font-size: 1.2em;
    text-decoration: line-through;
    text-align: left;
    padding: 4px;
}

.csc-p-8 .text1 {
    font-size: 1em;
    display: inline-block;
}

.csc-p-8 .more {
    text-align: center;
    background: url(../../../images/builder/storage/csc-p-8-5.png);
    background-position: center;
    background-repeat: no-repeat;
    color: #fff;
    padding: 8px;
    font-family: 'Atma';
    font-size: 0.9em;
    text-transform: uppercase;
    font-weight: 500;
    cursor: pointer;
    transition: all 0.5s ease;
    margin-bottom: 25px;
}

.csc-p-8 .more:hover {
    background: url(../../../images/builder/storage/csc-p-8-6.png);
    background-position: center;
    background-repeat: no-repeat;
}

.csc-p-8 .block-1 {
    text-align: center;
    margin: 16px;
    vertical-align: middle;
    display: inline-block;
    box-shadow: 0px 2px 6px 0px #dcdcdc;
}

.csc-p-8 .block-2 {
    text-align: left;
    width: 100%;
    display: table;
}

.csc-p-8 .bg-block{
    background: #fff;
}



.csc-p-8 .block2 {
    padding: 16px 0;
}

.csc-p-8 .carousel-indicators {
    position: absolute;
    bottom: -10px;
    left: 0;
    right: 0;
    margin: auto;
    z-index: 3;
    width: 100%;
    padding-left: 0;
    text-align: center;
    list-style: none;
}

.csc-p-8 .carousel-indicators .active {
    width: 12px;
    height: 12px;
    margin: 0;
    background-color: #65ced9;
}

.csc-p-8 .carousel-indicators li {
    display: inline-block;
    width: 10px;
    height: 10px;
    margin: 1px;
    text-indent: -999px;
    cursor: pointer;
    background-color: #000\9;
    background-color: rgba(0,0,0,0);
    border: 1px solid #65ced9;
    border-radius: 10px;
}

/*b8*/


.csc-t-9{
    width: inherit;
    height: 125px;
}

.csc-t-9 .text {
    font-size: 2em;
    color: #ed804b;
    font-family: 'Atma';
    font-weight: 600;
    text-transform: uppercase;
    display: inline-block;
}

.csc-t-9 .text1 {
    color: #60440d;
    font-family: 'Atma';
    text-transform: uppercase;
    font-weight: 600;
    font-size: 1.2em;
    display: inline-block;
}

.csc-t-9 .block {
    text-align: center;
}

.csc-t-9 .bg-block {
    background:transparent;
}

.csc-t-9 .border {
    background: #f7cc38;
    height: 53px;
    width: 4px;
    margin: auto;
    display: table-cell;
    right: -5px;
    position: relative;
    top: 8px;
}

.csc-t-9 .more {
    background: url(img/csc-t-6-5.png);
    background-repeat: no-repeat;
    padding: 10px 43px;
    font-family: 'Teko';
    font-size: 1.3em;
    font-weight: 500;
    display: inline-block;
    transition: all 0.5s ease;
    cursor: pointer;
}

.csc-t-9 .more:hover {
     background: url(img/csc-t-6-6.png);
    background-repeat: no-repeat;
    padding: 0.65em 2.7em;
    font-family: 'Teko';
    font-size: 1.3em;
    font-weight: 500;
    display: inline-block;
    transition: all 0.5s ease;
    cursor: pointer;
    color: #fff;
}

.csc-t-9 .icon {
    padding: 16px 0;
}


/*inview*/

.csc-a-10{
    width: inherit;
    height:635px;
}

.csc-a-10 .img {
   text-align: center;
}

.csc-a-10 .text {
    font-family: 'Averia Libre';
    font-size: 2em;
    font-weight: 500;
    color: #3b9d97;
    display: inline-block;
}


.csc-a-10 .text1 {
    font-family: 'Segoe Print';
    font-weight: 500;
    font-size: 1em;
    display: inline-block;
}


.csc-a-10 .timeline {
   position: relative;
   margin: 0 auto;
   padding-top: 20px;
   background-color: inherit;
}

.csc-a-10 .timeline:after {
    content: '';
    position: absolute;
    width: 5px;
    background-color: #c2beb5;
    left: 50%;
    top: 0;
    bottom: 0;
    margin-left: -2px;
}

.csc-a-10 .timeline--first:after {
   top: 20px;
}

.csc-a-10 .era {
   text-align: center;
   position: relative;
   z-index: 1;
   padding-bottom: 20px;
}

.csc-a-10 .era__title {
   background-color: #3290B1;
   color: #EEEEEE;
   display: inline-block;
   padding: 10px 20px;
   border-radius: 4px;
   cursor: default;
}

.csc-a-10 .entry {
   padding: 10px 30px 40px 30px;
   /* width: 50%; */
   position: relative;
   background-color: inherit;
}

.csc-a-10 .entry--right {
    /* margin-left: 50%;
    position: absolute;
    top: -15px; */
}

.csc-a-10 .entry__content {
    padding: 20px 30px;
    background-color: #fffcf3;
    position: relative;
    border-radius: 4px;
    cursor: default;
    transition: all 0.3s ease 0s;
    box-shadow: 3px 3px 4px 0px rgba(0, 0, 0, 0.12);
}

.csc-a-10 .entry__content:hover {
   background-color: #FFFFFF;
}

.csc-a-10 .entry:before {
   content: " ";
   height: 0;
   position: absolute;
   top: 20px;
   width: 0;
   z-index: 1;
}

.csc-a-10 .entry:after {
    content: '';
    position: absolute;
    width: 24px;
    height: 24px;
    right: -12px;
    background-color: #f2eee2;
    border: 4px solid #c2beb5;
    top: 65px;
    border-radius: 50%;
    z-index: 1;
}

.csc-a-10 .entry--right:after {
   display: none;
}

.csc-a-10 .block1 {
    position: relative;
}

.csc-a-10 .entry__content.wow.animated.fadeIn.left {
    text-align: right;
}

.csc-a-10 .entry__content.wow.animated.fadeIn.right {
    text-align: left;
}

.csc-a-10 .carousel-indicators {
    bottom: -5px;
}

@media (max-width: 768px) {
  .csc-a-10 .entry:after {
      content: none;
      position: none;
      width: none;
      height: none;
      right: none;
      background-color: none;
      border: none;
      top: none;
      border-radius: none;
      z-index: none;
  }
  .csc-a-10 .timeline:after {
      content: none;
      position: none;
      width: none;
      background-color: none;
      left: none;
      top: none;
      bottom: none;
      margin-left: none;
  }
}



/*b11*/
.csc-t-11{
    width: inherit;
}


.csc-t-11 .block {
    padding: 16px;
    text-align: center;
}

.csc-t-11 .block-1 {
    margin: 8px;
    text-align: center;
}

.csc-t-11 .block-2 {
    padding: 48px 8px;
}

.csc-t-11 .bg-block {
    background: transparent;
}

.csc-t-11 .text {
    margin-top: 20px;
    font-size: 1.8em;
    text-align: center;
    font-family: 'Atma';
    font-weight: 600;
    text-transform: uppercase;
    display: inline-block;
}

.csc-t-11 .text1 {
  font-size: 1em;
  text-align: center;
  color: #f4a22f;
  font-family: 'Atma';
  text-transform: uppercase;
  font-weight: 600;
  letter-spacing: 1px;
  display: inline-block;
}

.csc-t-11 .more {

}

.csc-t-11 .more:hover {

}


.csc-t-11 .shares.visible {
  opacity:1;
  transition:all .3s ease;
}

.csc-t-11 .circle {
    z-index: 100;
    border-radius: 50%;
    width: 30px;
    height: 30px;
    position: relative;
    top: 0;
    left: 0;
    transform: translateX(0px);
    transition: transform 450ms ease-in-out;
    display: inline-block;
    color: #75c0c7;
}

.csc-t-11 .style_prevu_kit{
    display:inline-block;
    border:0;

    position: relative;
    -webkit-transition: all 300ms ease-in;
    -webkit-transform: scale(1);
    -ms-transition: all 300ms ease-in;
    -ms-transform: scale(1);
    -moz-transition: all 300ms ease-in;
    -moz-transform: scale(1);
    transition: all 300ms ease-in;
    transform: scale(1);
}

.csc-t-11 .style_prevu_kit:hover{
    box-shadow: 0px 0px 2px 2px #f1f1f1;
    z-index: 2;
    -webkit-transition: all 300ms ease-in;
    -webkit-transform: scale(1.1);
    -ms-transition: all 300ms ease-in;
    -ms-transform: scale(1.1);
    -moz-transition: all 300ms ease-in;
    -moz-transform: scale(1.1);
    transition: all 300ms ease-in;
    transform: scale(1.1);
    border-radius: 10px;
}



.csc-t-11 .button {
    color: white;
    font-family: Raleway;
    font-size: 14px;
    position: relative;
    display: inline-block;
    width: 124px;
    height: 32px;
    line-height: 30px;
    border-radius: 50px;
    text-align: center;
    margin: 10px;
    text-transform: uppercase;
}

.csc-t-11 .button.facebook {
    background-color: transparent;
    border: solid 1px #75c0c7;
}
.csc-t-11 .button.twitter {
  background-color:rgb(61, 190, 239)
}

.csc-t-11 .button.email {
  background-color: rgb(139, 224, 163)
}

.csc-t-11 .more1 {
    opacity: 1;
    transition: all .1s ease;
    color: #75c1c7;
    font-size: 0.9em;
    left: 13px;
    position: relative;
}

.csc-t-11 .more1.over {
  opacity:0;
  transition: all .1s ease;
}

.csc-t-11 .shares {
  opacity:0;
  transition:all .3s ease;
  position:absolute;
  top:0;
  right:0;
  bottom:0;
  left:0;
}

.csc-t-11 .shares.visible {
  opacity:1;
  transition:all .3s ease;
}

.csc-t-11 .circle {
    z-index: 100;
    border-radius: 50%;
    width: 30px;
    height: 30px;
    position: absolute;
    top: 2px;
    left: 12px;
    transform: translateX(0px);
    transition: transform 450ms ease-in-out;
    display: inline-block;
}



.csc-t-11 svg:not(:root).svg-inline--fa {
    overflow: visible;
    color: #75c0c7;
    font-size: 1.2em;
}

.csc-t-11 .button.twitter .circle {
  background-color: rgb(0, 172, 237);
}

.csc-t-11 .button.email .circle {
  background-color: rgb(106, 217, 138);
}

.csc-t-11 .circle.over{
  transform: translateX(30px);
}


.csc-t-11 .circle.alt {
  transform: translateX(160px);
}

/*b12*/
.csc-g-12.galleryElement {
    width: inherit;
    height: 650px;
}

.csc-g-12 .text {
    color: #464646;
    text-align: center;
    font-size: 3em;
    font-weight: 500;
}

.csc-g-12 .block{
    line-height: 35px;
}

.csc-g-12 .text1 {
    color: #7c7c7c;
    text-align: center;
    font-weight: 500;
}

.csc-g-12 .block-g {
    text-align: center;
    display: block;
    position: absolute;
    width: 100%;
    height: 100%;
}

.csc-g-12 .img1 {
    width: 50%;
    top: 10%;
    height: 48%;
}

.csc-g-12 .img2 {
    top: 10%;
    width: 18.5%;
    height: 28%;
    left: 50%;
}

.csc-g-12 .img3 {
    width: 31.5%;
    left: 68.5%;
    top: 10%;
    height: 28%;
}

.csc-g-12 .img4 {
    width: 31.5%;
    top: 58.5%;
    height: 28%;
}

.csc-g-12 .img5 {
    top: 58.5%;
    left: 31.5%;
    width: 18.5%;
    height: 28%;
}

.csc-g-12 .img6 {
    width: 50%;
    left: 50%;
    top: 39%;
    height: 48%;
}

.csc-g-12 .blockG {
    height: 100%;
    /* background-color: rgba(199, 199, 199, 0.6); */
}

.csc-g-12 .blockG .img {
    height: 100%;
    display: inline-flex;
    /* vertical-align: middle; */
    align-items: center;
}

.csc-g-12 .img1, .csc-g-12 .img2, .csc-g-12 .img3, .csc-g-12 .img4, .csc-g-12 .img5, .csc-g-12 .img6, .csc-g-12 .img7, .csc-g-12 .img8, .csc-g-12 .img9, .csc-g-12 .img10 {
    padding: 4px;
    position: absolute;
}

/*b13*/
.csc-t-13 {
    width: inherit;
}

.csc-t-13  img {
    max-width: 100%;
    border-radius: 50%;
    border:solid 8px rgba(117, 192, 199, 0.2);
}

.csc-t-13  .block{
    text-align: center;
}

.csc-t-13  .block-1 {
    margin: 16px;
}


.csc-t-13 .text {
    font-size: 1.1em;
    font-family: 'Raleway';
    font-weight: 700;
    color: #f4a22f;
    letter-spacing: 3px;
    display: inline-block;
}

.csc-t-13  hr {
    border: 0;
    border-top: 3px solid #ffc200;
    width: 20%;
    margin: inherit;
}

.csc-t-13 .text1 {
    font-family: 'Atma';
    color: #fff;
    font-size: 2.3em;
    text-transform: uppercase;
    font-weight: 600;
    display: inline-block;
}

.csc-t-13  .more {
    background: #cb6a81;
    display: inline-block;
    color: #fff;
    font-family: 'arial';
    padding: 4px 24px;
    border-radius: 20px;
    text-transform: uppercase;
    font-size: 0.85em;
    margin-top: 12px;
    cursor: pointer;
    transition: all 0.8s ;
}


.csc-t-13  .more:hover {
    background: #75c0c7;
}

/*b14*/

.csc-t-14{
  width: 382px;
}

.csc-t-14 .text {
    text-align: center;
    font-size: 1.2em;
    font-weight: 600;
    color: #f5e664;
    font-family: 'Atma';
}

.csc-t-14 .text1 {
    text-align: center;
    font-size: 1em;
    font-family: 'Atma';
    color: #fff;
}

/* .csc-t-14 .bg-block {
    background: url(img/csc-t-14-1.png);
    background-repeat: no-repeat;
    background-position: top center;
} */

.csc-t-14 .block1 {
    padding: 16px;
}

.csc-t-14 .block {
    padding: 64px;
}


/*b15*/
.csc-t-15 {
    width: 390px;
}

.csc-t-15 .block-1 {
    border-top: solid 5px #75c1c7;
    margin: 15px;
    box-shadow: 0px 0px 2px 1px #eeeeee;
}

.csc-t-15 .text {
    font-size: 2em;
    font-weight: 600;
    font-family: 'Atma';
    color: #fffdf7;
    text-transform: uppercase;
    display: inline-block;
}

.csc-t-15 .more {
    background: #75c2c7;
    display: inline-block;
    border-radius: 50px;
    color: #fff;
    padding: 3px 13px;
    font-size: 0.9em;
}

.csc-t-15 .date {
    display: table-cell;
    text-align: right;
    font-family: 'Browallia New';
    font-size: 1.6em;
    font-weight: 600;
}

.csc-t-15 .block{
    text-align: center;
    padding: 10px;
}

.csc-t-15 .block-3 {
    padding: 16px 24px;
}
.csc-t-15 .text1 {
    font-family: 'Atma';
    color: #fff;
    font-size: 1.2em;
}
.csc-t-15 hr {
    margin-top: 20px;
    margin-bottom: 20px;
    border: 0;
    border-top: dashed 1px #fff;
}

/*b16*/

.csc-g-16{
    width: 390px;
}

/*b17*/

.csc-t-17{
    width: inherit;
}

.csc-t-17 .block{
   text-align: center;
   color: #fff;
}

.csc-t-17 .text{
    font-family: 'arial';
}
